require "jwt"
require "adminbox/version"
require "adminbox/exceptions"
require "adminbox/configuration"
require "adminbox/command"

module Adminbox
  class << self
    attr_writer :configuration

    def configuration
      @configuration ||= Configuration.new
    end

    def configure
      yield(configuration)
    end
  end
end
